@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: 'Conv_gothic_0';
	src: url('http://melmac.com.au/fonts/gothic_0.eot');
	src: url('http://melmac.com.au/fonts/gothic_0.woff') format('woff'), url('http://melmac.com.au/fonts/gothic_0.ttf') format('truetype'), url('http://melmac.com.au/fonts/gothic_0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body
{
margin:0px;
padding:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
background:#fff url(http://melmac.com.au/images/bg.jpg) repeat-x;
}
a{text-decoration:none;}
img {border:none;text-decoration:none;}
ul,li{padding:0px;margin:0px;}
.clear{clear:both}

#main_container
{
margin:auto;
position:relative;
width:928px;
}
.inner_content
{
margin:auto;
position:relative;
width:928px;
}
#header
{
	background:url(http://melmac.com.au/images/header_bg.jpg) no-repeat;
	width:1008px;
	height:175px;
	margin-top:1px;
}
.inner_header{
margin-left:44px;
padding-right:115px;
padding-top:33px;
}
.inner_header1{
margin-left:46px;
margin-right:45px;
}
#logo{
float:left;
}

#social_phone{
float:right;
width:220px;
margin-top:60px;
}

.phone{float:left;
font-size:21px;
color:#fff;
text-shadow:#333333;
margin-right:10px;
}

.menus{
margin-top:25px;
}
.menus ul{
list-style:none;
}
.menus ul li{
float:left;
font-size:11px;
margin-left:91px;
font-weight:bold;
}
.menus ul li a{
color:#a7a6a6;
}
.menus ul li a:hover{
color:#ffffff;
}
.menus .active{color:#ffffff;}

.bg_header{}
#header_silder{margin-top:-1px;background:url(http://melmac.com.au/images/bg_header.jpg) repeat-x;height:337px;}
#header_inner{
margin:auto;
position:relative;
width:1008px;
}
#out_boxes{background:url(http://melmac.com.au/images/out_boxes.jpg) repeat-x;}
#inner_boxes{background:url(http://melmac.com.au/images/inner_boxes.jpg) repeat-x;}
#boxes{
padding-top:7px;
background:url(http://melmac.com.au/images/box_bg.jpg) repeat-x 0px 89px;
height:117px;
}
#boxes ul{
list-style:none;
}
#boxes ul li{
float:left;
height:110px;
}
.space_li{width:43px;}
#content{margin-top:25px;color:#737274;text-align:justify;line-height:25px;}
#content_inner{color:#737274;text-align:justify;line-height:17px;}
#content_inner_arch{color:#737274;text-align:justify;line-height:20px;}
.left_div{width:527px;margin-right:40px;float:left;}
.right_div{width:270px;float:right}
.green21{
font-size:21px;
color:#0fa58e;}
.divivde{border-bottom:1px solid #a1a3a3;margin:11px 0px;}
.divivde1{border-bottom:1px solid #a1a3a3;margin:11px 0px;width:272px;}
.ie .divivde1{margin:-6px 0px 10px 0px;}
.divivde2{border-bottom:1px solid #a1a3a3;margin:11px 0px;width:272px;}
.ie .divivde2{margin:-6px 0px 10px 0px;}
.space{height:30px;}
.space1{height:33px;}
.space2{height:13px;}
.alink{color:#009ea1}
.alinkb{color:#009ea1;font-weight:bold;text-decoration:underline;}
.green_divider{border-bottom:1px solid #a7ded5;margin:30px 0px;}
#footer_bg{background:url(http://melmac.com.au/images/footer_bg.jpg) repeat-x;height:126px;}
.footer_box1{width:127px;margin-right:38px;border-right:1px solid #0fa58e;float:left;}
.footer_box{width:125px;float:left;}
.footer_box2{width:198px;float:right;text-align:right;border-left:1px solid #0fa58e;padding-left:10px;color:#0fa58e;}
.heading{color:#666666;font-size:14px;margin-bottom:10px;}
.bull{font-size:24px;margin-right:5px;float:left;}
.footer_links{}
.footer_links ul{list-style:none;}
.footer_links ul li{line-height:16px;color:#0fa58e;}
.footer_links ul li a{color:#0fa58e;}
.copyright{font-size:10px;color:#737274;margin-top:20px;}
.copyright a{color:#0fa58e;}

.label{color:#737274;float:left;width:220px;line-height:31px;}
.space_contact{width:62px;float:left;}
.textbox{border:1px solid #0fa58e;width:218px;height:16px;}
.textbox1{border:1px solid #0fa58e;width:498px;height:16px;}
.textarea{border:1px solid #0fa58e;width:498px;height:130px;}
.submit_div{float:right;margin-right:27px;margin-top:17px;}
.submit{background:url(http://melmac.com.au/images/submit.jpg) no-repeat;border:none;width:86px;height:19px;}
.menus_sitemap{
margin-top:25px;
}
.menus_sitemap ul{
list-style:none;
}
.menus_sitemap ul li{

font-size:11px;
margin-left:10px;
line-height:21px;
font-weight:bold;
}
.menus_sitemap ul li a{
color:#a7a6a6;
}
.socail{padding:10px 20px 0px 30px;}
.ie .socail{padding:20px 20px 0px 30px;}
/*
     FILE ARCHIVED ON 10:12:42 Feb 16, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:28:33 May 02, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/